.admbtn {position:relative;width:0px;height:0px;margin:0 !important;display:inline;z-index:9999}
.admbtn b::before {display:block;content:'\2714';font-family:verdana;font-size:14px;font-weight:bold;display:block;line-height:21px;color:#ffffff;position:absolute;background-color:#39b3d7;left:-12px;top:-12px;text-align:center;width:20px;cursor:pointer;height:20px;border-radius:50%;border:1px solid #222;display:inline-block;-webkit-transition: all 150ms ease; transition: all 150ms ease;}
.admbtn i::before {display:block;content:'\D7';font-family:verdana;font-size:18px;font-weight:bold;display:block;line-height:19px;color:#ffffff;position:absolute;background-color:#d9534f;left:18px;top:-12px;text-align:center;width:20px;height:21px;cursor:pointer;border-radius:50%;border:1px solid #222;display:inline-block;-webkit-transition: all 150ms ease; transition: all 150ms ease;}
.admbtn u::before {display:block;content:'\271A';font-family:verdana;font-size:18px;font-weight:bold;display:block;line-height:19px;color:#ffffff;position:absolute;background-color:#5cb85c;left:-12px;top:-12px;text-align:center;width:20px;cursor:pointer;height:20px;border-radius:50%;border:1px solid #555555;display:inline-block;-webkit-transition: all 150ms ease; transition: all 150ms ease;}
.admbtn s::before {display:block;content:'\1f859';font-family:verdana;font-size:18px;font-weight:bold;display:block;line-height:19px;color:#ffffff;position:absolute;background-color:#00ff00;left:48px;top:-12px;text-align:center;width:20px;cursor:pointer;height:20px;border-radius:50%;border:1px solid #555555;display:inline-block;-webkit-transition: all 150ms ease; transition: all 150ms ease;}
.admbtn b:hover::before {-webkit-transform: scale(1.25);transform: scale(1.25);box-shadow: 0 0 40px 40px #428bca inset;}
.admbtn i:hover::before {-webkit-transform: scale(1.25);transform: scale(1.25);box-shadow: 0 0 40px 40px #d2322d inset;}
.admbtn u:hover::before {-webkit-transform: scale(1.25);transform: scale(1.25);box-shadow: 0 0 40px 40px #47a447 inset;}
.admbtn s:hover::before {-webkit-transform: scale(1.25);transform: scale(1.25);box-shadow: 0 0 40px 40px #47a447 inset;}
.eduardsfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.eduardsfile + label {
    display:inline-block !important;
    font-family: Verdana,Arial,sans-serif;
    max-width: 80%;
    font-size: 1.25rem;/* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;/* 10px 20px */
}

.eduardsfile:focus + label,
.eduardsfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.eduardsfile + label {
    color: #3276B1;
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius:3px;
    padding: 0;
}

.eduardsfile:focus + label,
.eduardsfile.has-focus + label,
.eduardsfile + label:hover {
    border-color: #0078D7;
}


.eduardsfile + label span,
.eduardsfile + label strong {
    padding: 0.625rem 1.25rem;/* 10px 20px */
}

.eduardsfile + label span {
    width: 250px;
    min-height: 2em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-weight:normal;
    vertical-align: top;
}

.eduardsfile + label strong {
    height: 100%;
    color: #000;
    background-color: #E1E1E1;
    font-weight:normal;
    display: inline-block;
    border-left: 1px solid #E1E1E1;
}

.eduardsfile:focus + label strong,
.eduardsfile.has-focus + label strong,
.eduardsfile + label:hover strong {
    background-color: #E5F1FB;
    border-left: 1px solid #0078D7;
}


.eduardsfile +label *,
.eduardsfile +label *:after,
.eduardsfile +label *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.eduardsmodalcontent label {
    -webkit-text-size-adjust: 100%;
    display: block;
    font-family: Verdana,Arial,sans-serif;
    font-size: 15px;
    color: #222;
    padding: 0;
    margin: 0 0 2px 0;
    max-width: 100%;
    font-weight: bold;
}
.eduardsmodalcontent label, .eduardsmodalcontent label::before, .eduardsmodalcontent label::after {
    box-sizing: border-box;
}

.eduardsmodalcontent label::before, .eduardsmodalcontent label::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.eduardsmodalcontent input[type=text]:focus, .eduardsmodalcontent textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
  color:#000000;
}
.eduardsmodalcontent input[type=text], .eduardsmodalcontent textarea, .eduardsmodalcontent select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    font: inherit;
    display: block;
    width: 100%;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1em;
    margin-bottom:10px;
}
.eduardsmodalcontent input[type=text], .eduardsmodalcontent select {height: 34px;}
.eduardsmodalcontent textarea {height: 7em}

.eduardsmodalcontent input[type=text]::placeholder, .eduardsmodalcontent textarea::placeholder {
    font-size: 12px;
    color: #bbb;
    color: #999;
    opacity: 1;
}
.eduardsmodalcontent input[type=text]::before, .eduardsmodalcontent input[type=text]::after, .eduardsmodalcontent textarea::before, .eduardsmodalcontent textarea::after, .eduardsmodalcontent select::before, .eduardsmodalcontent select::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom:10px;
}
.eduardsmodalcontent input[type=text]::-moz-focus-inner, .eduardsmodalcontent textarea::-moz-focus-inner, .eduardsmodalcontent select::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.button::-moz-focus-inner{
  border: 0;
  padding: 0;
}
.button{
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 6px 20px;
  margin: 0;
  cursor: pointer;
  border: 1px solid #bbb;
  overflow: visible;
  font: bold 13px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color: #555;
  
  background-color: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  background-image: -moz-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  background-image: -ms-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  background-image: -o-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  background-image: linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  
  -webkit-transition: background-color .2s ease-out;
  -moz-transition: background-color .2s ease-out;
  -ms-transition: background-color .2s ease-out;
  -o-transition: background-color .2s ease-out;
  transition: background-color .2s ease-out;
  background-clip: padding-box; /* Fix bleeding */
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .3), 0 2px 2px -1px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .3) inset;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .3), 0 2px 2px -1px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .3) inset;
  box-shadow: 0 1px 0 rgba(0, 0, 0, .3), 0 2px 2px -1px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .3) inset;
  text-shadow: 0 1px 0 rgba(255,255,255, .9);
  
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.button:hover{
  background-color: #eee;
  color: #555;
}

.button:active{
  background: #e9e9e9;
  position: relative;
  top: 1px;
  text-shadow: none;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
}

.button[disabled], .button[disabled]:hover, .button[disabled]:active{
  border-color: #eaeaea;
  background: #fafafa;
  cursor: default;
  position: static;
  color: #999;
  /* Usually, !important should be avoided but here it's really needed :) */
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
}

.button.small{
  padding: 4px 12px;
}

.button.large{
  padding: 12px 30px;
  text-transform: uppercase;
}

.button.large:active{
  top: 2px;
}

.button.green, .button.red, .button.blue {
  color: #fff;
  text-shadow: 0 1px 0 rgba(0,0,0,.2);
  
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,0)));
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
  background-image: -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
  background-image: -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
  background-image: -o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
  background-image: linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
}

.button.green{
  background-color: #57a957;
  border-color: #57a957;
}

.button.green:hover{
  background-color: #62c462;
}

.button.green:active{
  background: #57a957;
}

.button.red{
  background-color: #ca3535;
  border-color: #c43c35;
}

.button.red:hover{
  background-color: #ee5f5b;
}

.button.red:active{
  background: #c43c35;
}

.button.blue{
  background-color: #269CE9;
  border-color: #269CE9;
}

.button.blue:hover{
  background-color: #70B9E8;
}

.button.blue:active{
  background: #269CE9;
}

.green[disabled], .green[disabled]:hover, .green[disabled]:active{
  border-color: #57A957;
  background: #57A957;
  color: #D2FFD2;
}

.red[disabled], .red[disabled]:hover, .red[disabled]:active{
  border-color: #C43C35;
  background: #C43C35;
  color: #FFD3D3;
}

.blue[disabled], .blue[disabled]:hover, .blue[disabled]:active{
  border-color: #269CE9;
  background: #269CE9;
  color: #93D5FF;
}

.eduardsmodalscreen {
  display: none;position: fixed;z-index: 999999;padding-top: 50px;left: 0;top: 0;width: 100%;height: 100%;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);
}

.eduardsmodalcontent.eduardsmodalwin {
  border: 1px solid #000;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  border-radius: 10px 10px;
  padding:3px 4px;
  background-color:#fff;
  position: relative;margin: auto;width: 80%;-webkit-animation-name: animatetop;-webkit-animation-duration: 0.4s;animation-name: animatetop;animation-duration: 0.4s
}

@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

.eduardsclosemodal {
  color: #000;float: right;font-size: 28px;font-weight: bold;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; 
}

.eduardsclosemodal:hover, .eduardsclosemodal:focus {
  color: #777;text-decoration: none;cursor: pointer;
}

.eduardsmodalheader {
  padding: 2px 17px;
  background-color: #D9D9D9;
  color: #000000;
  border:1px solid #AAAAAA;
  border-radius: 10px;
}

.eduardsmodalheader div {padding:10px 0px;font-weight:bold}

.eduardsmodalbody {padding: 15px 17px;background-color:#ffffff;}

.eduardsmodalfooter {
  padding: 8px 17px;
  background-color: #fff;
  border-top:#AAAAAA 1px solid;
  color: white;
  text-align:right;
}
.admbtn1 {width:35px;display:inline-block}
.admbtn2 {width:70px;display:inline-block}
.eduardshoverzoom {height:37px;position:relative;margin-left:10px;width:40px}
.eduardshoverzoom img {height:37px;position:absolute;max-width:700px !important;-webkit-transition: all 150ms ease; transition: all 150ms ease;background-color:#fff}
.eduardshoverzoom:hover img {height:120px;border-radius:5px;z-index:1;margin-left:-12px;margin-top:-17px}
.eduardshoverzoom {vertical-align:top}

.seolink {position:fixed;left:-62px;bottom:0px;width:118px;height:59px;background-image:url(seo.png);background-size:cover;cursor:pointer;-webkit-transition: all 250ms ease; transition: all 250ms ease;z-index:99}
.seolink:hover {left:0px}
.logoutlink {position:fixed;right:5px;bottom:15px;background-image:url(logout2.png);width:40px;height:40px;z-index:99}
.logoutlink:hover {background-image:url(logout2h.png);}
#resizeimg {float:none !important}

.eduardsmodalcontent label.eduardscheckbox {display: inline-block;margin-right:10px;margin-bottom:12px}
.eduardscheckbox {position: relative;padding-left: 35px !important;margin-bottom: 12px;cursor: pointer;font-size: 22px;font-weight:normal !important;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.eduardscheckbox.mtrow {display:inline-block !important;margin-right:10px;color:#999}
.eduardscheckbox input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.eduardscheckmark {position: absolute;top: 0;left: 0;height: 25px;width: 25px;background-color: #eee;border-radius:3px}
.eduardscheckbox:hover input ~ .eduardscheckmark {background-color: #ccc;}
.eduardscheckbox input:checked ~ .eduardscheckmark {background-color: #2196F3;}
.eduardscheckmark:after {content: "";position: absolute;display: none;}
.eduardscheckbox input:checked ~ .eduardscheckmark:after {display: block;}
.eduardscheckbox .eduardscheckmark:after {left: 9px;top: 3px;width: 7px;height: 14px;border: solid white;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.eduardscheckbox input:checked+span {color:#000000}

div.eduardsmultiselect {
  display: inline-block;
  border: 1px solid #DDD;
  padding-right: 0.3em 0.5em;
  overflow: hidden;
  cursor: text;
  border-radius:3px;
}

div.eduardsmultiselect:hover {
  border-color: #CCC;
}

@keyframes eduardsbumpanim {
  30% {
    box-shadow: 0 0 0 4px #E5E5E5;
  }

}

div.eduardsmultiselect div {
  display: inline-block;
  vertical-align: top;
  margin: 5px 0 5px 5px;
  position: relative;
  cursor: default;
  white-space: nowrap;
  transition: .13s ease-out;
  animation: .3s eduardsbumpanim 1 ease-out;
}

.eduardsautocomplete div.multiselacdn {display:none}


div.eduardsmultiselect div > span {
  display: inline-block;
  padding: 0.3em 0.5em;
  padding-right: 1.5em;
  border-radius: 3px;
  color: black;
  background: #E5E5E5;
  transition: .13s ease-out;
  font-size:12px;
  font-family:verdana;
}

div.eduardsmultiselect .eduardsselected div > span {
  background: #2196F3;  
  color: #ffffff;
}

div.eduardsmultiselect div:hover span {
  box-shadow: 0 0 0 2px #7AC3FF inset;
  transition: 50ms;
}

div.eduardsmultiselect div.eduardsnoanim {
  animation: none;
}

div.eduardsmultiselect div.eduardshide {
  pointer-events: none;
  width: 0 !important;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
  opacity: 0;
  transform: scale(0);
  transition: .3s;
}

@keyframes eduardspulse {
  50% {
    box-shadow: 0 0 0 2px #7AC3FF inset;
  }

}

div.eduardsmultiselect div.eduardsmark span {
  animation: .4s eduardspulse 3 ease-out;
}

div.eduardsmultiselect div i {
  font: 14px/15px Serif;
  width: 14px;
  height: 14px;
  text-align: center;
  border-radius: 50px;
  position: absolute;
  right: calc(0.5em - 2px);
  top: 50%;
  cursor: pointer;
  transform: translateY(-50%);
  transition: .2s;
  color:#ffffff;
}

div.eduardsmultiselect div i::after {
  content: "\00D7";
}

div.eduardsmultiselect div i:hover {
  color: white;
  background: #cc8282;
}

div.eduardsmultiselect div i:hover + span {
  box-shadow: 0 0 0 2px #D39494 inset;
  transition: .2s;
}

.eduardsautocomplete div span {background-color:#EFEFEF;color:#000}

div.eduardsmultiselect input {font-sze:12px;height:33px;margin-left:5px;font-family:verdana;width:95%;border:0}

.eduardsmultiselect input[type=checkbox] {display:none}

.eduardsautocomplete div span {cursor:pointer}

.eduardsautocomplete i {display:none}

div.eduardsmultiselect {
  display: inline-block;
  border: 1px solid #DDD;
  overflow: hidden;
  cursor: text;
  width: 100%;
  padding:0 5px;
}

div.eduardsmultiselect:hover {
  border-color: #CCC;
}

@keyframes eduardsbumpanim {
  30% {
    box-shadow: 0 0 0 4px #E5E5E5;
  }

}

div.eduardsmultiselect div {
  display: inline-block;
  vertical-align: top;
  margin: 5px 0 5px 5px;
  position: relative;
  cursor: default;
  white-space: nowrap;
  transition: .13s ease-out;
  animation: .3s eduardsbumpanim 1 ease-out;
}

.eduardsautocomplete div.multiselacdn {display:none}


div.eduardsmultiselect div > span {
  display: inline-block;
  padding: 0.3em 0.5em;
  padding-right: 1.5em;
  border-radius: 3px;
  color: black;
  background: #E5E5E5;
  transition: .13s ease-out;
  font-size:12px;
  font-family:verdana;
}

div.eduardsmultiselect div:hover span {
  box-shadow: 0 0 0 2px #7AC3FF inset;
  transition: 50ms;
}

div.eduardsmultiselect div.eduardsnoanim {
  animation: none;
}

div.eduardsmultiselect div.eduardshide {
  pointer-events: none;
  width: 0 !important;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
  opacity: 0;
  transform: scale(0);
  transition: .3s;
}

@keyframes eduardspulse {
  50% {
    box-shadow: 0 0 0 2px #7AC3FF inset;
  }

}

div.eduardsmultiselect div.eduardsmark span {
  animation: .4s eduardspulse 3 ease-out;
}

div.eduardsmultiselect div i {
  font: 14px/15px Serif;
  width: 14px;
  height: 14px;
  text-align: center;
  border-radius: 50px;
  position: absolute;
  right: calc(0.5em - 2px);
  top: 50%;
  cursor: pointer;
  transform: translateY(-50%);
  transition: .2s;
}

div.eduardsmultiselect div i::after {
  content: "\00D7";
}

div.eduardsmultiselect div i:hover {
  color: white;
  background: #cc8282;
}

div.eduardsmultiselect div i:hover + span {
  box-shadow: 0 0 0 2px #D39494 inset;
  transition: .2s;
}

.eduardsautocomplete div span {background-color:#EFEFEF;color:#000}
div.eduardsmultiselect input {font-sze:12px;height:33px;margin-left:5px;font-family:verdana;width:95%}
.eduardsmultiselect input[type=checkbox] {display:none}
.eduardsautocomplete div span {cursor:pointer}
.eduardsautocomplete i {display:none}
.eduardsselected, .eduardsautocomplete {min-height:2em;display:block;padding-right:20px}

.eduardsmodalcontent fieldset {padding-top:5px}
.eduardsmodalcontent legend {cursor:pointer;display:inline-block;width:auto}
.eduardsmodalcontent legend + div {display:none}

/* 4 Summernote */
.note-btn {margin-top:0 !important}
